import FlowRecordOrderWhjk from './src/index';

/* istanbul ignore next */
FlowRecordOrderWhjk.install = function(Vue) {
  Vue.component(FlowRecordOrderWhjk.name, FlowRecordOrderWhjk);
};

export default FlowRecordOrderWhjk;
